
/* === Large Desktop Styles === */
@media only screen and (min-width: 1800px) {

	#area_header .container{
		max-width: 1800px;
	}
	.container{
		max-width: 1300px;
	}

}
/* === Desktop Styles === */
@media only screen and (min-width: 1200px) {
	
}

/* === Mobile Styles === */
@media only screen and (max-width: 1200px) {
	
	body{
		font-size: 15px;
		line-height: 24px;
	}

	.title-xl, h1,
	#content_header h1,
	.title-sublarge{
		font-size: 28px !important;
	}
	.title-large, h2{
		font-size: 22px;
	}
	.title-medium, h3{
		font-size: 18px;
	}
	.title-small, h4{
		font-size: 16px;
	}
	.title-xs, h5{
		font-size: 14px;
	}
	.text-large{
		font-size: 18px;
		line-height: 28px;
	}
	.text-medium{
		font-size: 17px;
	}
	.text-small{
		font-size: 15px;
	}
	.text-large{
		font-size: 20px;
	}
	
	
	.button_cta{
		font-size: 13px;
		padding: 10px 30px 10px 15px;		
	}
	.button_cta:after{
		font-size: 13px;
	}

	.cta_link a span{
		font-size: 14px;
	}


	.ul_checks ul li {
		font-size: 15px;
		padding-left: 40px;
		margin-bottom: 10px;		
	}


	/* area: header */
	#area_header{
	}

	#area_header #header_top{
	}
	#area_header #header_top .inner,
	#area_header.fixed #header_top .inner{
		padding: 12px 0;
	}	
	.mobile_menu_open #area_header #header_top .inner{
		border-bottom: 0;
	}
	#area_header #header_top .logo_wrapper{
	}
	#area_header #header_top .logo_wrapper .logo,
	#area_header.fixed #header_top .logo_wrapper .logo{
		width: 100px;
	}	
	#area_header #header_top .right_side_wrapper{
		margin-left: auto;
	}

	#mobile_menu .inner .mega_menu_wrapper li a{
		font-size: 18px;
	}
	/* END area: header */
	
	
	/* area: content */
	
	
	

	#area_content{
	}
	
	.content_block{
		padding: 50px 0;
	}
	.content_block_large{
		padding: 75px 0;
	}
	.content_block_small{
		padding: 25px 0;
	}
	

		
	
	
	#content_header .content_header_inner h1{
		margin-bottom: 10px !important;
	}
	#header_image img{
		height: 300px;
		object-fit: cover;
	}

	.shortcut_dienst > a{
		padding: 20px 40px 30px 30px;
	}
	.shortcut_dienst .title{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.shortcut_dienst .txt{
		font-size: 13px;
		line-height: 18px;
	}
	
	/* END area: content */
	
	
	
	/* area: footer */
	#area_footer{
	}
	#area_footer #footer_top{
		padding: 20px 0;
	}
	#area_footer #footer_top a{
		text-decoration: underline;
	}
	#area_footer #footer_top .inner{
	}
	#area_footer #footer_top .footer_column_wrapper{
		grid-template-columns: 100%;
		grid-column-gap: 0;
	}
	#area_footer #footer_top .footer_column_wrapper .footer_col .title{
		font-size: 16px;
		position: relative;
		padding: 20px 20px 20px 0px;
		margin-top: 0;
		margin-bottom: 0;
	}
	#area_footer #footer_top .footer_column_wrapper .footer_col .title .ico{
	    font-size: 24px;
	    margin-right: 20px;	
	}
	#area_footer .footer_col .content{
		padding: 0px 20px 30px 20px;
	}
	#area_footer .footer_col.footer_collapse:first-child{
		display: none;
	}
	#area_footer .footer_col.footer_collapse{
		border-bottom: 2px solid rgb(255 255 255 / 20%);
	}
	#area_footer .footer_col.footer_collapse .title:after{
		position: absolute;
		right: 10px;
		top: 23px;
		height: auto;
		content: "\f107";
		font-family: "Font Awesome 6 pro";
		font-weight: 400;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		font-size: 24px;
		transition: all 0.3s ease;
	}
	#area_footer .footer_col.footer_collapse.open .title:after{
		transform: rotate(180deg);
	}
	#area_footer .footer_col.footer_collapse .content{
		display: none;
	}
	#area_footer .footer_col.footer_collapse.open .content {
		display: block;
	}	
	
	#area_footer #footer_top .footer_column_wrapper .footer_col.footer_info{
		padding: 20px;
		text-align: center;	
	}
	#area_footer #footer_top .footer_column_wrapper .footer_col.footer_info .logo{
		display: inline-block;
	}
	
	
	#area_footer #footer_bottom{
		text-align: center;
		font-size: 13px;
	}
	#area_footer #footer_bottom .inner{
		display: block;
		border-top: 0;
		padding-left: 0;
		padding-right: 0;
	}
	#area_footer #footer_bottom .inner .bottom_content{
		border-bottom: 2px solid rgb(255 255 255 / 20%);
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	#area_footer #footer_bottom .inner .social_menu{
		margin-bottom: 20px;
	}
	#area_footer #footer_bottom .inner .social_menu a{
		font-size: 25px;
		margin: 0px 10px;
	}

	#area_footer #footer_bottom .copyright_wrapper{
		font-size: 13px;
		display: block;
	}
	#area_footer #footer_bottom .bottom_menu_wrapper{
		margin-left: inherit;
	}
	#area_footer #footer_bottom .bottom_menu_wrapper li{
		margin: 0 5px;
	}
	#area_footer #footer_bottom .bottom_menu_wrapper li a{
		font-size: 13px;
	}
	/* END area: footer */

}